=== icons/CMakeLists.txt ===
########### install files ###############

ecm_install_icons(ICONS
    16-actions-phrase.png
    16-actions-phrasebook.png
    22-actions-phrase.png
    22-actions-phrasebook.png
    32-actions-phrase.png
    32-actions-phrasebook.png
    128-apps-kmouth.png
    sc-apps-kmouth.svg
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
#
