## kmouth 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,16 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Gear version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kmouth VERSION ${RELEASE_SERVICE_VERSION})
 set(QT_REQUIRED_VERSION "6.6.0")
 set(KF_MIN_VERSION "6.3.0")
 
+option(BUILD_DOC "Whether to build the documentation" ON)
 
 if(NOT MSVC)
     set(CMAKE_CXX_FLAGS_RELWITHDEBINFO "-Wall -Wno-switch -O2 -g")
@@ -40,18 +41,25 @@
     Widgets
 )
 
-find_package(KF6  ${KF_MIN_VERSION} REQUIRED COMPONENTS
+find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
     Crash
     Completion
     Config
     ConfigWidgets
     CoreAddons
-    DocTools
     I18n
     KIO
     WidgetsAddons
     XmlGui
 )
+
+if(BUILD_DOC)
+    find_package(KF6DocTools ${KF_MIN_VERSION})
+    set_package_properties(KF6DocTools PROPERTIES
+        DESCRIPTION "Tools to generate documentation"
+        TYPE REQUIRED
+    )
+endif()
 
 ecm_setup_version(${kmouth_VERSION}
     VARIABLE_PREFIX KMOUTH
@@ -61,7 +69,6 @@
 include_directories (${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )
 ecm_set_disabled_deprecation_versions(QT 6.8.0  KF 6.5.0)
 
-add_subdirectory( doc )
 add_subdirectory( icons )
 add_subdirectory( books )
 
@@ -72,21 +79,21 @@
 add_executable(kmouth)
 
 target_sources(kmouth PRIVATE
-    ./phrasebook/phrasebookreader.cpp
-    ./phrasebook/phrasebookdialog.cpp
-    ./phrasebook/initialphrasebookwidget.cpp
-    ./phrasebook/phrasebook.cpp
-    ./wordcompletion/wordlist.cpp
-    ./wordcompletion/wordcompletion.cpp
-    ./wordcompletion/wordcompletionwidget.cpp
-    ./wordcompletion/dictionarycreationwizard.cpp
-    texttospeechconfigurationwidget.cpp
-    optionsdialog.cpp
-    configwizard.cpp
-    phraselist.cpp
-    speech.cpp
-    texttospeechsystem.cpp
-    kmouth.cpp
+    ./phrasebook/phrasebookreader.cpp ./phrasebook/phrasebookreader.h
+    ./phrasebook/phrasebookdialog.cpp ./phrasebook/phrasebookdialog.h
+    ./phrasebook/initialphrasebookwidget.cpp ./phrasebook/initialphrasebookwidget.h
+    ./phrasebook/phrasebook.cpp ./phrasebook/phrasebook.h
+    ./wordcompletion/wordlist.cpp ./wordcompletion/wordlist.h
+    ./wordcompletion/wordcompletion.cpp ./wordcompletion/wordcompletion.h
+    ./wordcompletion/wordcompletionwidget.cpp ./wordcompletion/wordcompletionwidget.h
+    ./wordcompletion/dictionarycreationwizard.cpp ./wordcompletion/dictionarycreationwizard.h
+    texttospeechconfigurationwidget.cpp texttospeechconfigurationwidget.h
+    optionsdialog.cpp optionsdialog.h
+    configwizard.cpp configwizard.h
+    phraselist.cpp phraselist.h
+    speech.cpp speech.h
+    texttospeechsystem.cpp texttospeechsystem.h
+    kmouth.cpp kmouth.h
     main.cpp
 
     kmouth.qrc
@@ -126,7 +133,11 @@
 install(FILES org.kde.kmouth.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 ki18n_install(po)
-kdoctools_install(po)
+
+if(BUILD_DOC)
+    add_subdirectory(doc)
+    kdoctools_install(po)
+endif()
 
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
