## kmouth 25.08.1+p24.04+vstable+git20250928.0635

=== debian/changelog ===
kmouth (4:25.08.1+p24.04+vstable+git20250928.0635-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 06:35:25 +0000

kmouth (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:34:44 +0000
