## kmouth 25.08.1+p24.04+vstable+git20251001.0808

=== debian/changelog ===
kmouth (4:25.08.1+p24.04+vstable+git20251001.0808-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 08:08:28 +0000
