## kmouth 25.08.2+p24.04+vstable+git20251015.1222

=== debian/changelog ===
kmouth (4:25.08.2+p24.04+vstable+git20251015.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:22:59 +0000

kmouth (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:19:27 +0000
