## kmouth 25.08.3+p24.04+vunstable+git20251123.1312

=== debian/changelog ===
kmouth (4:25.08.3+p24.04+vunstable+git20251123.1312-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:12:52 +0000
