## kmouth 25.12.0+p24.04+vstable+git20251226.0322

=== debian/changelog ===
kmouth (4:25.12.0+p24.04+vstable+git20251226.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:22:11 +0000
