## kmouth 25.12.2+p24.04+vunstable+git20260206.1205

=== debian/changelog ===
kmouth (4:25.12.2+p24.04+vunstable+git20260206.1205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 12:05:46 +0000

kmouth (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:58:08 +0000
